BODY {
	FONT-SIZE: small; COLOR: black; BACKGROUND-COLOR: white;
}
TD {
	FONT-SIZE: small; COLOR: black; BACKGROUND-COLOR: white;
}
TH {
	FONT-SIZE: small; COLOR: black; BACKGROUND-COLOR: white;
}
H1 {
	BORDER-RIGHT: #c0c0ff 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #f0f0ff 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: medium; PADDING-BOTTOM: 0.4em; BORDER-LEFT: #f0f0ff 1px solid; PADDING-TOP: 0.4em; BORDER-BOTTOM: #c0c0ff 2px solid; BACKGROUND-COLOR: #e8e8f0;
}
H1.toctitle {
	BORDER-RIGHT: #c0c0ff 2px solid; PADDING-RIGHT: 4px; BORDER-TOP: #f0f0ff 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: medium; PADDING-BOTTOM: 0.4em; BORDER-LEFT: #f0f0ff 1px solid; PADDING-TOP: 0.4em; BORDER-BOTTOM: #c0c0ff 2px solid; BACKGROUND-COLOR: #e8e8f0;
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: medium;
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: small;
}
P {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px;
}
DL {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px;
}
TABLE {
	MARGIN-LEFT: 6px; MARGIN-RIGHT: 6px;
}
DT {
	MARGIN-TOP: 4px; TEXT-INDENT: 4px;
}
LI {
	MARGIN-TOP: 4px;
}
A:link {
	COLOR: blue;
}
A:visited {
	COLOR: purple;
}
.caution {
	COLOR: red; BACKGROUND-COLOR: #f7f7f7;
	FONT-SIZE: small;
}
IMG {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px;
}
IMG.nospace {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px;
}
.footnotice {
	FONT-SIZE: x-small;
}
